Page MenuHomePhabricator

Set namespace aliases in guwikipedia
Closed, ResolvedPublic

Description

Per community consensus, please set following namespace aliases in guwiki:

  • WP and વિ for વિકિપીડિયા (Wikipedia; Project namespace)
  • for સભ્ય‌ (User namespace)
  • શ્રે and CAT for શ્રેણી (Category namespace)

Event Timeline

CptViraj created this task.Jun 14 2020, 2:58 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 14 2020, 2:58 AM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJun 14 2020, 6:20 AM

I don't think there is any vote from community members yet.

Change 605973 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Set namespace aliases for guwiki

https://gerrit.wikimedia.org/r/605973

I don't think there is any vote from community members yet.

I see just @CptViraj's vote but post was made 14 days ago

I don't think there is any vote from community members yet.

Since creating the aliases are non-controversal tasks. And there is no objection over a week on the village pump. So we can proceed. Ping @Urbanecm whether should go or not.

I don't think there is any vote from community members yet.

Since creating the aliases are non-controversal tasks. And there is no objection over a week on the village pump. So we can proceed. Ping @Urbanecm whether should go or not.

OK. Let's go. No harm in this case.

Change 605973 merged by jenkins-bot:
[operations/mediawiki-config@master] Set namespace aliases for guwiki

https://gerrit.wikimedia.org/r/605973

I've now merged the patch, and going to sync this soon, because there is no objection, as stated by @Jayprakash12345.

Mentioned in SAL (#wikimedia-operations) [2020-06-24T18:46:47Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 2a1dfc5: Set namespace aliases for guwiki (T255358) (duration: 01m 05s)

Mentioned in SAL (#wikimedia-operations) [2020-06-24T18:47:37Z] <Urbanecm> mwscript namespaceDupes.php --wiki=guwiki --fix (T255358)

Urbanecm closed this task as Resolved.Jun 24 2020, 6:47 PM

@Urbanecm Thank you for patch deployment.